clang-tools 8.0.0

Namespaces | Functions
Dex.cpp File Reference
`#include "Dex.h"`
`#include "FileDistance.h"`
`#include "FuzzyMatch.h"`
`#include "Logger.h"`
`#include "Quality.h"`
`#include "Trace.h"`
`#include "index/Index.h"`
`#include "index/dex/Iterator.h"`
`#include "llvm/ADT/StringSet.h"`
`#include "llvm/Support/ScopedPrinter.h"`
`#include <algorithm>`
`#include <queue>`
Include dependency graph for Dex.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd
| clang::clangd::dex

## Functions
std::vector< std::string > | clang::clangd::dex::generateProximityURIs (llvm::StringRef URIPath)
| Returns Search Token for a number of parent directories of given Path. More...